.tabs  {
	width: 655px;
}

ul.tabNavigation {
	border-bottom:1px solid #c5c4c4;
	list-style:none;
	padding:4px 0 3px 0;
	margin:0;
}

ul.tabNavigation li {
	display:inline;
	color:#676767;
	cursor:pointer;
	margin:0 -1px 0 0;
	padding:1px 0 0 0;
}

ul.tabNavigation a {
	background:url(http://img.daemon-search.com/tab_bckg.gif) repeat-x #d7d7d7;
	border-top:1px solid #c5c4c4;
	border-left:1px solid #c5c4c4;
	border-right:1px solid #c5c4c4;
	border-bottom:1px solid #c5c4c4;
	color:#676767;
	text-decoration:none;
	padding:3px 20px;
}

ul.tabNavigation a.selected {
	background:#f6f6f6;
	border-top:1px solid #c5c4c4;
	border-left:1px solid #c5c4c4;
	border-right:1px solid #c5c4c4;
	border-bottom:none;
	color:#444444;
	cursor:pointer;
	display:inline;
	padding:3px 20px 4px 20px;
}

ul.tabNavigation a:focus {
  outline: 0;
}
